1
0 7
0 19 7
0 16 9
165
180
151
169
191
152
168
197
172
1 11 7
97
93
59
77
60
81
84
2 10 6
30
20
49
39
18
48
3 19 7
126
112
149
117
144
132
107
4 20 7
237
202
214
222
248
228
245
5 10 5
13
44
38
46
19
6 11 6
94
70
86
82
98
62
1 18 7
7 11 6
99
68
63
75
78
56
8 10 4
2
25
28
23
9 19 6
142
147
108
140
119
109
10 16 9
194
150
179
185
164
163
192
199
187
11 20 8
235
203
242
246
201
207
230
211
12 10 3
34
0
6
13 11 5
65
96
83
50
51
2 16 6
14 10 4
16
42
24
33
15 20 3
215
227
224
16 19 5
104
131
145
148
118
17 19 3
100
141
121
18 16 3
196
178
159
19 16 4
186
176
154
157
3 14 6
20 19 3
111
106
146
21 11 3
95
71
53
22 16 3
184
171
162
23 20 6
204
239
241
238
220
218
24 19 3
124
128
125
25 11 2
64
66
4 12 7
26 16 4
198
181
161
158
27 10 3
4
47
35
28 10 3
43
15
40
29 19 3
122
114
137
30 19 5
110
102
143
101
116
31 11 2
57
90
32 10 4
32
26
29
31
5 11 7
33 10 2
5
12
34 20 4
219
216
247
249
35 11 5
85
80
54
61
73
36 16 1
183
37 10 2
17
45
38 20 2
236
206
39 10 2
11
3
6 10 7
40 10 3
1
10
36
41 16 4
153
155
177
195
42 20 1
212
43 10 1
27
44 16 2
167
189
45 16 1
173
46 11 1
79
